.nav {
  display: flex;
}
.nav .logo {
  padding: 16px 24px;
  background: #0041ab;
  box-shadow: 1px 0px 4px rgba(0, 0, 0, 0.25);
}

.nav .navbarMenu {
  padding: 16px 24px;
  background: #0047ba;
  width: 100%;
}

.nav .navbarMenu .date {
  font-family: "San Francisco";
  line-height: 24px;
  color: #fff;
}

.nav .navbarMenu .date p {
  font-size: 16px;
}

.nav .navbarMenu .date span {
  font-size: 14px;
  mix-blend-mode: normal;
  opacity: 0.5;
}
